Allocadia Browser Version Support

Persona-ArticleFor.pngAllocadia-2017-HelpCentreGraphics-08.pngPersona-MarketingOps.pngPersona-Marketer.pngPersona-IT.png

 

Supported Browsers

Allocadia currently supports the following browsers (on a rolling basis):

Though you may have success with other browsers, only the browsers listed above are fully supported, tested and certified to work with Allocadia. If you choose not to work with one of the supported browsers your experience may not be optimal, or you may not be able to use certain functionality within the application. We are constantly testing browsers for quality assurance as they release patches. If you find a bug associated with a specific browser, please report it and we will fix it as soon as possible.

Browser Settings

Allocadia requires that JavaScript and cookies are enabled. For Allocadia Insights (formerly Analytics), third party cookies must be enabled in the browser in order to embed dashboards and reports from our Insights partner solution.

Allocadia also requires an Adobe Flash plug-in to be enabled. It is recommended that you use the latest available plug-in is used.

When accessing Insights in Allocadia, some browsers have security settings that will prompt you to log in, for more information please read this article.

Internet Explorer 10 and older

As of January 2016, Internet Explorer 10 and older are no longer supported because Microsoft will only support Internet Explorer 11 and newer for Windows 7 and Windows 8. 

At Allocadia, we take the protection of our customers' data seriously and would like to provide the best experience in using our application. To accomplish this, we have made improvements to our application and decided to retire older browsers such as Internet Explorer 9 and 10. 

Was this article helpful?

Comments

0 comments

Please sign in to leave a comment.